html,body {
    height:100%;
}

#body {
    margin:0 !important;
    height:100%;
}

p {
    margin:0 0 10px;
}


#column1 {
    border-right:solid 1px #ddd;
    /*float:left;*/
    padding:0;
    width:280px;
    min-width:190px;
    display:table-cell;
    background-color:#f3f3f3;
    height:100%;
    vertical-align:top;
}

#column2 {
    margin:0;
    padding:20px 25px;
    /*overflow:hidden;*/
    display:table-cell;
    width:auto;
    height:100%;
}

#column2 h1 {
    border-bottom:solid 1px #ddd;
    font-size:20px;
    font-weight:normal;
    margin-bottom:10px;
    margin-top:5px;
    padding-bottom:5px;
}

#column2 h2 {
    background:#f3f3f3;
    border-bottom:solid 1px #ddd;
    border-radius:4px;
    color:#666666;
    margin:45px 0 10px 10px;
    font-size:14px;
    font-weight:bold;
    padding:12px 10px;
}
    #column2 h2:first-of-type {
        margin-top:25px;
    }

#column2 div.formButtons {
    margin-top:40px;
    padding:10px 0 0 0;
    border-top:solid 1px #cccccc;
}

div.pgHdr {
    margin-bottom:15px;
    margin-top:5px;
    padding-bottom:6px;
    border-bottom:solid 1px #cccccc;
}

div.pgHdr strong {
    font-size:20px;
    font-weight:normal;
    line-height:30px;
}

div.pgHdrSectionName {
    color:#999;
    font-size:10px;
    margin-bottom:5px;
    text-transform: uppercase;
}

.pgHdrLinks 
{
    color:#cccccc;
    font-size:11px;
    margin-left:20px;
}

.pgHdrLinks a
{
    font-size:11px;
}


.settings-menu-header {
    background-color:#f3f3f3;
    border-bottom:solid 1px #ddd;
}
    .settings-menu-header a {
        color:#222;
        display:block;
        font-size:13px !important;
        font-weight:normal;
        line-height:40px;
        padding:0 10px 0 15px;
        text-decoration:none;
    }
    .settings-menu-section.active .settings-menu-header a {
        color:#144E7C;
        font-weight:bolder;
        white-space: nowrap;
    }
    .settings-menu-header a:hover {
        background-color:#eeeeee;
    }
    .settings-menu-header a:focus {
        outline:0;
    }
    .settings-menu-header a .fa,
    .settings-menu-header a .fal, 
    .settings-menu-header a .far,
    .settings-menu-header a .fas {
        margin-right:3px;
    }
.settings-menu-body {
    background-color:#fff;
    border-bottom:solid 1px #ddd;
    padding:10px 12px;
}

.optionList .form-check {
    margin-bottom:7px;
}

table.fields {
    line-height:26px; 
}
table.fields th {
    border-bottom:solid 2px #999999;
    margin:1px;
    padding:2px 15px 2px 2px;
    text-align:left;
}
table.fields td {
    border-bottom:solid 1px #d5d5d5;
    margin:1px;
    padding:2px 15px 2px 2px;
}

div.fields ul {
    margin:0;
    padding:0;
}
div.fields li {
    background-color:transparent;
    background-image:url(../images/actionArrow.gif);
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position:2px 6px;
    padding-left:15px;
    padding-bottom:2px;
    border-bottom:solid 1px #eeeeee;
    margin-bottom:2px;
    line-height:1.5em;
    list-style-type:none;
}
div.fields li a {
    text-decoration:none;
}
div.fields li a:hover {
    text-decoration:underline;
}
.fields .form-check {
    margin-top:0;
    margin-bottom:0;
}

ul.menu
{
    font-family:Verdana,sans-serif;
    padding:0;
    margin:0;
}

ul.menu li
{
    list-style:square;
    color:#333333;
    font-size: 95%;
    margin-left:32px;
    margin-bottom:6px;
}
    ul.menu li a
    {
        color:#333333;
        font-size: 95%;
        text-decoration: none;
    }
    ul.menu li a:hover
    {
        color:#111111;
    }
    ul.menu > li > ul.menu
    {
        list-style:circle;
        color:#999;
        margin-left:0;
        margin-bottom:3px;
        margin-top:6px;
    }
    ul.menu > li > ul.menu > li
    {
        list-style:circle;
        color:#999;
        font-size: 12px;
        margin-left:22px;
        margin-bottom:6px;
    }
        ul.menu > li > ul.menu > li > a
        {
            color:#666666;
            font-size: 11px;
            text-decoration: none;
        }
        ul.menu > li > ul.menu > li > a:hover
        {
            color:#333333;
        }

ul.menu li.selected
{
    color: #666666;
}
    ul.menu li.selected a
    {
        color: #222222;
        font-weight: bold;
     }

ul.menu li.header
{
    list-style:none;
    margin-left:8px;
    margin-top:10px;
}




/* layout styles */

.settingsContainer {
    border:0 !important;
    padding:0;
    width:100%;
    display:table;
    height:100%;
}
    .settingsContainer .column1 { 
        float:left; 
        width:55%; 
        padding-right:15px; 
    }
    .settingsContainer .column2 { 
        float:left; 
        width:40%; 
        padding-left:15px; 
    }
    .settingsContainer .section ~ .section
    {
        margin-top:35px;
    }
    .settingsContainer .section
    {
        margin-top:0;
    }
    /*.settingsContainer .section h2
    {
        border-bottom:solid 1px #ccc;
        padding-bottom:5px;
        font-family:Helvetica,Arial,sans-serif;
        font-size:15px;
        font-weight:bold;
        color:#333;
        margin-bottom:5px;
        margin-top:0;
    }
    .settingsContainer .section h2.no-border
    {
        border:none;
        margin-bottom:5px;
        padding-bottom:0;
    }
    .settingsContainer .section h2 a
    {
        color:#0000EE;
        font-family:Arial, Verdana, sans-serif;
        font-size:12px;
        font-weight:normal;
    }
    .settingsContainer .section h2 a:visited
    {
        color:#0000EE;
    }*/
    .settingsContainer .section-footer {
        color:#999999;
        margin-top:10px;
        margin-left:5px;
    }
    .settingsContainer .section-footer a {
        color:#999999;
    }
    .settingsContainer .section-footer a:hover {
        color:#cc6600;
    }


    /* notification table */

    .notification-table thead th
    {
        text-align: center;
    }
    .notification-table thead th:first-child
    {
        text-align: left;
    }
    .notification-table td
    {
        padding:8px !important;
        text-align: center;
        vertical-align:middle !important;
    }
    .notification-table td.notificationType
    {
        text-align: left;
    }
    .notification-table tr:first-child td
    {
        border-top:none;
    }
    .notification-table tr:last-child td
    {
        /*background-color:#eee;*/
    }
    .notification-table .form-check
    {
        margin:3px 0;
    }
    .notification-table .form-check label
    {
        font-weight:normal;
    }

@media print {
    .settingsContainer { overflow:auto; float:none !important; }
}
